BODY,TD,SELECT,input,DIV,center,option,pre,blockquote {font-size:9pt; font-family:µ¸¿ò}

textarea {
	font-size:9pt; 
	font-family:Tahoma;
	scrollbar-3dlight-color:#E0E0E0;
	scrollbar-arrow-color:#E0E0E0;
	scrollbar-base-color:#E0E0E0;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#E0E0E0;
}

iframe,form, p	{ margin:0px; padding:0px; } 

A:link    {color:black;text-decoration:none;}
A:visited {color:black;text-decoration:none;}
A:active  {color:black;text-decoration:none;}
A:hover  {color:444444;text-decoration:underline}

.submit {
	background-color:#3d3d3d;
	color:#ffffff;
	font-size:8pt;
	font-family:Tahoma;
	height:20px;
	border:solid 1 #b0b0b0;
}

.input {border:solid 1;font-size:9pt;color:black;background-color:white;}

.select {
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 8pt;
	height: 16px;
}

.textarea {
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 9pt;         
	BORDER: 1px solid #D0D0D0;  
	COLOR: #333333; 
	BACKGROUND-COLOR: white
}

.colorDiv {
	position:absolute; 
	FONT-SIZE: 1px; 
	COLOR: #555555; 
	LINE-HEIGHT: 1px; 
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: white;
}

.colorBtn {
	border:1px;
	cursor:pointer;
}

#editoritem {
  position: relative;
  border:1px solid #999999;
  width: "100%";
}

#colorpicker {
  position: absolute;
  width: 145px;
  height: 135px;
  overflow: hidden;
  background: #F9F9F9;
  border: 2px #C0C0C0 outset;
  z-index: 1000;
}